/* Text Elements */

h1.heading-1 {
  position: static;
  float: none;
  margin-right: auto;
  margin-left: auto;
  width: 80%;
  text-align: center;
  font-size: 42px;
  font-family: 'Waiting for the Sunrise', cursive;
}

h1 span.heading-text-1 {
  color: #fff;
  font-size: 30px;
}

h1.heading-2 {
  margin-right: auto;
  margin-left: auto;
  padding-top: 50px;
  width: 80%;
  text-align: center;
  font-size: 40px;
}

h1 span.heading-text-2 {
  color: #fff;
}

h1.heading-4 {
  position: fixed;
  z-index: -1;
  margin-top: 280px;
  margin-left: 6%;
  width: 54%;
  border: 0 solid #ce3b3b;
  background-color: rgba(0, 0, 0, .8);
  text-align: center;
  font-size: 46px;
  font-family: 'Waiting for the Sunrise', cursive;
  -webkit-transform: rotate(-25deg);
     -moz-transform: rotate(-25deg);
       -o-transform: rotate(-25deg);
          transform: rotate(-25deg);
}

h1 span.heading-text-3 {
  color: #ce3b3b;
  font-weight: 600;
  font-size: 65px;
}

h1 span.heading-text-5 {
  color: #006fde;
  font-size: 70px;
  font-family: 'Waiting for the Sunrise', cursive;
}

h1.heading-5 {
  margin-top: 200px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 10px;
  padding-left: 10px;
  background-color: #232323;
  text-align: center;
}

h2.heading-3 {
  margin: 0 auto;
  padding-top: 10px;
  padding-bottom: 10px;
  width: 80%;
  background-color: rgba(3, 47, 83, .90);
  color: #fff;
  text-align: center;
  font-size: 20px;
}

h2.heading-11 {
  margin: 50px auto 0;
  padding-top: 10px;
  padding-bottom: 10px;
  width: 80%;
  background-color: rgba(3, 47, 83, .9);
  color: #fff;
  text-align: center;
  font-size: 20px;
}

h2.heading-10 {
  margin: 50px auto 0;
  padding-top: 10px;
  padding-bottom: 10px;
  width: 80%;
  background-color: rgba(3, 47, 83, .9);
  color: #fff;
  text-align: center;
  font-size: 20px;
}

p.paragraph.paragraph-1 {
  margin: 0 auto;
  padding: 30px 20px;
  width: 80%;
  background-color: transparent;
  color: #fff;
  text-align: justify;
}

p.paragraph.paragraph-3 {
  float: none;
  clear: none;
  margin-top: 25px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 0;
  padding-left: 0;
  width: 70%;
  border-right-width: 0;
  border-right-style: solid;
  color: #fff;
  text-align: center;
  font-size: 14px;
}

p.paragraph a.paragraph-text-1 {
  color: #fff;
}

p.paragraph span.paragraph-text-4 {
  color: #fff;
}

p.paragraph a.paragraph-text-9 {
  color: #fff;
}

p.paragraph a.paragraph-text-10 {
  color: #fff;
}

p.paragraph a.paragraph-text-11 {
  color: #fff;
}

p.paragraph.paragraph-20 {
  margin: 0 auto;
  padding: 30px 20px;
  width: 80%;
  background-color: transparent;
  color: #fff;
  text-align: center;
}

p.paragraph.paragraph-4 {
  margin-right: auto;
  margin-left: auto;
  width: 100%;
  color: #fff;
}

p.paragraph span.paragraph-text-2 {
  color: #fff;
}

p.paragraph.paragraph-5 {
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  padding: 30px 20px;
  width: 80%;
  text-align: justify;
}

p.paragraph.paragraph-11 {
  margin: 0 auto;
  padding: 30px 20px 0;
  width: 80%;
  background-color: transparent;
  color: #fff;
  text-align: justify;
}

p.paragraph.paragraph-10 {
  margin: 0 auto 30px;
  padding: 30px 20px 0;
  width: 100%;
  background-color: transparent;
  color: #fff;
  text-align: justify;
}

p.paragraph.paragraph-6 {
  -ms-flex-order: 0;
  margin-right: auto;
  margin-left: auto;
  padding-right: 10px;
  padding-left: 10px;
  color: #fff;
  font-size: 13px;

  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
     -moz-box-ordinal-group: 1;
          order: 0;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
          align-self: center;
}

p.paragraph.paragraph-7 {
  -ms-flex-order: 2;
  margin-right: auto;
  margin-left: auto;
  padding-right: 10px;
  padding-left: 30px;
  color: #fff;
  font-size: 13px;

  -webkit-align-self: center;
  -ms-flex-item-align: center;
          align-self: center;
  -webkit-box-ordinal-group: 3;
  -webkit-order: 2;
     -moz-box-ordinal-group: 3;
          order: 2;
}

p.paragraph.paragraph-8 {
  -ms-flex-order: 3;
  margin-right: auto;
  margin-left: auto;
  padding-right: 10px;
  padding-left: 30px;
  max-width: 1000px;
  width: 25%;
  color: #fff;
  font-size: 13px;

  -webkit-align-self: center;
  -ms-flex-item-align: center;
          align-self: center;
  -webkit-box-ordinal-group: 4;
  -webkit-order: 3;
     -moz-box-ordinal-group: 4;
          order: 3;
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 auto;
     -moz-box-flex: 0;
      -ms-flex: 0 1 auto;
          flex: 0 1 auto;
}

p.paragraph.paragraph-9 {
  -ms-flex-order: 4;
  margin-right: auto;
  margin-left: auto;
  padding-right: 10px;
  padding-left: 10px;
  color: #fff;
  font-size: 13px;

  -webkit-box-ordinal-group: 5;
  -webkit-order: 4;
     -moz-box-ordinal-group: 5;
          order: 4;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
          align-self: center;
}

p.paragraph span.paragraph-text-6 {
  color: #a8a8a8;
}

p.paragraph span.paragraph-text-7 {
  color: #a8a8a8;
}

p.paragraph span.paragraph-text-8 {
  color: #a8a8a8;
}

p.paragraph span.paragraph-text-12 {
  color: #a8a8a8;
}

p.paragraph span.paragraph-text-13 {
  color: #fff;
}

p.paragraph a.paragraph-text-3 {
  color: #fff;
}

p.paragraph a.paragraph-text-5 {
  color: #a9a7a7;
}

p.paragraph a.paragraph-text-15 {
  color: #a9a7a7;
}

p.paragraph a.paragraph-text-16 {
  color: #a9a7a7;
}

p.paragraph a.paragraph-text-14 {
  color: #a9a7a7;
}

p.paragraph a.paragraph-text-17 {
  color: #a9a7a7;
}

p.paragraph a.paragraph-text-18 {
  color: #a9a7a7;
}

p.paragraph a.paragraph-text-19 {
  color: #a9a7a7;
}

p.paragraph a.paragraph-text-20 {
  color: #a9a7a7;
}

p.paragraph a.paragraph-text-21 {
  color: #a9a7a7;
}

p.paragraph a.paragraph-text-22 {
  color: #a9a7a7;
}

p.paragraph a.paragraph-text-23 {
  color: #a9a7a7;
}

p.paragraph a.paragraph-text-25 {
  color: #a9a7a7;
}

p.paragraph a.paragraph-text-24 {
  color: #a9a7a7;
}

p.paragraph a.paragraph-text-27 {
  color: #fff;
}

p.paragraph.paragraph-2 {
  padding: 15px 150px;
  background-color: #232323;
  text-align: center;
  font-weight: 500;
  font-size: 16px;
}

p.paragraph span.paragraph-text-28 {
  color: rgba(255, 5, 0, .8);
}

p.paragraph a.paragraph-text-1:hover {
  color: #006fde;
}

p.paragraph a.paragraph-text-9:hover {
  color: #0091ff;
}

p.paragraph a.paragraph-text-10:hover {
  color: #0091ff;
}

p.paragraph a.paragraph-text-11:hover {
  color: #0091ff;
}

p.paragraph a.paragraph-text-3:hover {
  color: #006fde;
}

p.paragraph a.paragraph-text-5:hover {
  color: #006fde;
}

p.paragraph a.paragraph-text-15:hover {
  color: #006fde;
}

p.paragraph a.paragraph-text-16:hover {
  color: #006fde;
}

p.paragraph a.paragraph-text-14:hover {
  color: #006fde;
}

p.paragraph a.paragraph-text-17:hover {
  color: #006fde;
}

p.paragraph a.paragraph-text-18:hover {
  color: #006fde;
}

p.paragraph a.paragraph-text-19:hover {
  color: #006fde;
}

p.paragraph a.paragraph-text-20:hover {
  color: #006fde;
}

p.paragraph a.paragraph-text-21:hover {
  color: #006fde;
}

p.paragraph a.paragraph-text-22:hover {
  color: #006fde;
}

p.paragraph a.paragraph-text-23:hover {
  color: #006fde;
}

p.paragraph a.paragraph-text-24:hover {
  color: #006fde;
}

p.paragraph a.paragraph-text-25:hover {
  color: #006fde;
}

p.paragraph span.paragraph-text-26:hover {
  color: #0091ff;
}

p.paragraph a.paragraph-text-27:hover {
  color: #0091ff;
}

a.link-text.text-link-1 {
  margin: 0 auto;
  padding: 30px 20px;
  width: 80%;
  background-color: transparent;
  color: #fff;
  text-align: center;
}

a.link-text span.text-link-text-1 {
  color: #fff;
}

a.link-text.text-link-1:hover {
  color: #080080;
}

a.link-text span.text-link-text-1:hover {
  color: #0091ff;
}

ul.link-list.ul-link-1 {
  float: none;
  clear: none;
  margin: 25px auto 0 14%;
  padding-top: 0;
  padding-right: 25px;
  padding-left: 25px;
  width: auto;
  border-left: 2px solid #fff;
  list-style-type: none;
}

ul.link-list {
  width: auto;
}

/* Common Elements */

div.table-container.table-1 {
  position: relative;
  right: auto;
  left: auto;
  display: block;
  float: none;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  width: 95%;
  background-color: transparent;
}

div.table-container.table-1 td {
  text-align: left;
}

div.table-container.table-1 th {
  text-align: left;
}

div.table-container.table-1 thead tr {
  background: rgba(196, 196, 196, .8);
}

div.table-container.table-1 tbody tr {
  background: rgba(255, 252, 255, .70);
}

div.table-container.table-10 {
  position: relative;
  right: auto;
  left: auto;
  display: block;
  float: none;
  margin: 0 auto 20px;
  width: 95%;
  background-color: transparent;
}

div.table-container.table-10 td {
  text-align: left;
}

div.table-container.table-10 th {
  text-align: left;
}

div.table-container.table-10 thead tr {
  background: rgba(196, 196, 196, .7);
}

div.table-container.table-10 tbody tr {
  background: rgba(255, 252, 255, .70);
}

div.table-container.table-10 table {
  border-spacing: 0 0;
}

/* Layout Elements */

body > .row.row-1 {
  position: static;
  margin: 0 auto;
  padding-bottom: 0;
  max-width: none;
  width: 100%;
  background-image: none;
  background-attachment: fixed;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row > [class*='coffee-span-'].column-4 {
  position: fixed;
  right: 0;
  margin-top: 0;
  margin-right: auto;
  margin-left: auto;
  padding-right: 0;
  padding-left: 0;
  min-height: 300px;
  max-height: none;
  background-color: #072b4a;
}

body > .row > [class*='coffee-span-'].column-6 {
  margin: 0 auto;
  min-height: 200px;
  max-height: none;
  background-color: rgba(0, 0, 0, .8);
}

body > .row.row-2 {
  margin: 0 auto;
  padding-bottom: 0;
  max-width: none;
  width: 100%;
}

body.grid-1 {
  margin-right: auto;
  margin-left: auto;
  width: 100%;
  background-image: none;
  background-attachment: fixed;
  background-clip: border-box;
  background-origin: border-box;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row > [class*='coffee-span-'].column-9 {
  padding-right: 0;
  padding-left: 0;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-3 {
  min-height: 0;
}

.subgrid > .row.subgrid-row-2 {
  margin-right: auto;
  margin-left: auto;
  max-width: none;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-4 {
  position: static;
  margin-right: auto;
  margin-bottom: 1000px;
  margin-left: auto;
  padding: 50px 8px;
  min-height: 1000px;
  background-color: rgba(0, 0, 0, .8);
}

.subgrid.subgrid-1 {
  margin-right: auto;
  margin-bottom: 7px;
  margin-left: auto;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-1 {
  position: static;
  float: left;
  clear: none;
  margin: 1000px auto;
  padding: 87px 8px 50px;
  min-height: 500px;
  background-color: rgba(0, 0, 0, .8);
}

.subgrid > .row.subgrid-row-1 {
  position: static;
  overflow: visible;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  padding-bottom: 0;
  max-width: none;
  width: 100%;
  background-color: transparent;
}

.subgrid.subgrid-2 {
  position: static;
  float: none;
  margin-right: auto;
  margin-left: auto;
  width: auto;
}

.container.container-6 {
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  padding-top: 1px;
  padding-bottom: 30px;
  width: 80%;
  background-color: transparent;
}

.container.container-5 {
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  padding-top: 1px;
  padding-bottom: 30px;
  width: 80%;
  background-color: transparent;
}

.container.container-3 {
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  width: 80%;
  background-color: transparent;
}

.container.container-2 {
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  width: 80%;
  background-color: transparent;
}

.container.container-1 {
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  padding-top: 0;
  padding-bottom: 20px;
  width: 80%;
  background-color: transparent;
}

.container.container-4 {
  margin: 0 auto;
  padding-top: 30px;
  padding-right: 0;
  padding-bottom: 20px;
  width: 80%;
  background-color: transparent;
}

.container.container-7 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  margin-top: 25px;
  margin-bottom: 25px;
  padding-right: 10px;
  padding-left: 10px;

  -webkit-align-self: center;
  -ms-flex-item-align: center;
          align-self: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1 auto;
     -moz-box-flex: 1;
      -ms-flex: 1 auto;
          flex: 1 auto;
}

.container.container-9 {
  margin-right: auto;
  margin-left: auto;
  width: 100%;
}

.container {
  width: auto;
}

.container.container-8 {
  position: static;
  bottom: auto;
  display: block;
  margin-bottom: 0;
  background-color: transparent;
}

.container.container-10 {
  display: inline-block;
  margin-right: 10%;
  margin-left: 10%;
  width: 80%;

  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
          align-self: auto;
}

div.responsive-picture.picture-1 {
  float: none;
  margin: 50px 0 0;
  max-width: none;
  width: 100%;
  background-image: none;
}

li.list-item-link.smoothScroll {
  margin-top: 0;
  padding-top: 2px;
  padding-bottom: 2px;
}

li.list-item-link.smoothScroll > a {
  color: #fff;
  text-decoration: none;
  font-size: 16px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

a.responsive-picture.picture-link-1 {
  margin-top: 60px;
  margin-right: auto;
  margin-left: auto;
  max-width: none;
  width: 12%;
}

a.responsive-picture.picture-link-1.smoothScroll {
  margin-top: 30px;
  width: 10%;
}

span.link-button-text.text-for-button-1 {
  margin-top: -15px;
  margin-bottom: 2px;
  padding-right: 0;
  padding-left: 10px;
  width: 40%;
  text-align: left;
  font-size: 14px;
}

a.link-button-glyph.button-link-1 {
  display: block;
  margin: 0 auto 40px;
  padding: 8px 10px 10px;
  max-width: 170px;
  width: 25%;
  text-align: left;
}

span.glyph-for-button.glyph-1 {
  margin-top: 0;
  margin-left: 12%;
  padding-top: 0;
  padding-left: 0;
}

div.responsive-picture.picture-4 {
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 20px;
}

div.responsive-picture.picture-3 {
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 20px;
}

div.responsive-picture.picture-5 {
  margin-top: 40px;
  margin-right: auto;
  margin-left: auto;
  padding: 10px;
  max-width: none;
  width: 50%;
  background-color: rgba(35, 35, 35, .5);
}

a.responsive-picture.picture-link-2 {
  display: none;
}

div.responsive-picture.picture-6 {
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  max-width: 100px;
}

div.responsive-picture.picture-2 {
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 20px;
}

div.responsive-picture.picture-7 {
  position: relative;
  display: inline;
  float: none;
  clear: none;
  margin-bottom: .437em;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  max-width: 450px;
  width: 100%;
}

div.responsive-picture.picture-7 > picture > img {
  -o-object-position: 50% top;
     object-position: 50% top;
}

li.list-item-link.smoothScroll:hover {
  background-color: transparent;
  text-align: left;
  text-transform: none;
  font-variant: normal;
}

li.list-item-link.smoothScroll:hover > a {
  color: #adadad;
  font-style: normal;
}

@media screen and (max-width: 1279px) {
  /* Text Elements */

  p.paragraph.paragraph-6 {
    font-size: 12px;
  }

  p.paragraph.paragraph-7 {
    font-size: 12px;
  }

  p.paragraph.paragraph-8 {
    font-size: 12px;
  }

  p.paragraph.paragraph-9 {
    font-size: 12px;
  }

  p.paragraph.paragraph-4 {
    width: 95%;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-4 {
    background-color: rgba(7, 43, 74, .98);
  }

  body.grid-1 {
    background-color: transparent;
  }

  .container.container-7 {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-pack: distribute;
    -ms-flex-align: stretch;

    -webkit-justify-content: space-around;
            justify-content: space-around;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
       -moz-box-align: stretch;
            align-items: stretch;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
            align-content: stretch;
  }

  a.responsive-picture.picture-link-2 {
    display: none;
    margin-top: 40px;
    margin-right: auto;
    margin-left: auto;
    width: 7%;
  }

  div.responsive-picture.picture-5 {
    border-width: 0;
    border-top-left-radius: 0 1px;
    border-top-right-radius: 0 1px;
    border-bottom-right-radius: 0 1px;
    border-bottom-left-radius: 0 1px;
    background-color: rgba(35, 35, 35, .5);
  }
}

@media screen and (max-width: 1197px) {
  /* Text Elements */

  p.paragraph.paragraph-8 {
    padding-left: 20px;
  }

  p.paragraph.paragraph-7 {
    padding-left: 15px;
  }

  p.paragraph.paragraph-4 {
    width: 95%;
  }

  p.paragraph.paragraph-2 {
    padding-right: 100px;
    padding-left: 100px;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-4 {
    background-color: rgba(7, 43, 74, .98);
  }
}

@media screen and (max-width: 1027px) {
  /* Text Elements */

  h2.heading-10 {
    background-color: rgba(3, 47, 83, .9);
  }

  p.paragraph.paragraph-6 {
    -ms-flex-order: 1;

    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
       -moz-box-ordinal-group: 2;
            order: 1;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-4 {
    background-color: rgba(7, 43, 74, .95);
  }

  .container.container-7 {
    padding-right: 0;
    padding-left: 0;
  }

  li.list-item-link.smoothScroll > a {
    font-size: 14px;
  }
}

@media screen and (max-width: 904px) {
  /* Text Elements */

  p.paragraph.paragraph-3 {
    font-size: 12px;
  }

  p.paragraph.paragraph-8 {
    float: none;
    clear: none;
    padding-right: 0;
    padding-left: 90px;

    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
       -moz-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
  }

  p.paragraph.paragraph-9 {
    padding-left: 75px;

    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
       -moz-box-flex: 1;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto;
  }

  p.paragraph.paragraph-7 {
    margin-right: auto;
    margin-left: auto;
    padding-left: 75px;

    -webkit-box-flex: 0;
    -webkit-flex: 0 1 49%;
       -moz-box-flex: 0;
        -ms-flex: 0 1 49%;
            flex: 0 1 49%;
  }

  p.paragraph.paragraph-6 {
    margin-left: 0;
    padding-left: 90px;

    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
       -moz-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
  }

  p.paragraph.paragraph-4 {
    width: 100%;
  }

  ul.link-list.ul-link-1 {
    margin-right: 10%;
    margin-left: 14%;
    padding-right: 6px;
    padding-left: 17px;
  }

  /* Common Elements */

  div.table-container.table-10 {
    width: 100%;
  }

  div.table-container.table-1 {
    width: 100%;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-4 {
    min-height: 300px;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-4 {
    float: left;
    margin-right: auto;
    margin-left: auto;
  }

  .subgrid > .row.subgrid-row-2 {
    width: 100%;
  }

  .subgrid.subgrid-1 {
    margin-right: auto;
    margin-left: auto;
  }

  .subgrid.subgrid-2 {
    margin-right: auto;
    margin-left: auto;
  }

  .container.container-7 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-pack: distribute;
    -ms-flex-align: center;
    width: auto;

    -webkit-box-flex: 1;
    -webkit-flex: 1 auto;
       -moz-box-flex: 1;
        -ms-flex: 1 auto;
            flex: 1 auto;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
            align-self: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
    -webkit-justify-content: space-around;
            justify-content: space-around;
  }

  li.list-item-link.smoothScroll > a {
    font-size: 12px;
  }

  span.glyph-for-button.glyph-1 {
    margin-left: 4%;
  }
}

@media screen and (max-width: 801px) {
  /* Text Elements */

  h1.heading-5 {
    font-size: 45px;
  }

  h1 span.heading-text-5 {
    font-size: 55px;
  }

  h2.heading-10 {
    width: 90%;
  }

  h2.heading-3 {
    width: 90%;
  }

  h2.heading-11 {
    width: 90%;
  }

  p.paragraph.paragraph-3 {
    font-size: 10px;
  }

  p.paragraph.paragraph-6 {
    padding-left: 70px;
  }

  p.paragraph.paragraph-8 {
    padding-left: 70px;
  }

  p.paragraph.paragraph-7 {
    padding-left: 55px;
  }

  p.paragraph.paragraph-9 {
    padding-left: 55px;
  }

  p.paragraph.paragraph-1 {
    padding-right: 0;
    padding-left: 0;
    width: 90%;
  }

  p.paragraph.paragraph-10 {
    padding-right: 0;
    padding-left: 0;
  }

  p.paragraph.paragraph-11 {
    padding-right: 0;
    padding-left: 0;
    width: 90%;
  }

  p.paragraph.paragraph-4 {
    width: 100%;
  }

  p.paragraph.paragraph-5 {
    padding-right: 0;
    padding-left: 0;
    width: 90%;
  }

  p.paragraph.paragraph-2 {
    padding-right: 75px;
    padding-left: 75px;
  }

  /* Layout Elements */

  .container.container-7 {
    -ms-flex-pack: distribute;

    -webkit-justify-content: space-around;
            justify-content: space-around;
  }

  .container.container-4 {
    width: 90%;
  }

  .container.container-1 {
    width: 90%;
  }

  .container.container-2 {
    width: 90%;
  }

  .container.container-3 {
    width: 90%;
  }

  .container.container-5 {
    width: 90%;
  }

  .container.container-6 {
    width: 90%;
  }

  li.list-item-link.smoothScroll > a {
    font-size: 10px;
  }

  span.link-button-text.text-for-button-1 {
    padding-left: 10px;
    font-size: 12px;
  }

  span.glyph-for-button.glyph-1 {
    margin-left: 0;
    font-size: 15px;
  }
}

@media screen and (max-width: 690px) {
  /* Text Elements */

  p.paragraph.paragraph-6 {
    padding-left: 50px;
  }

  p.paragraph.paragraph-8 {
    padding-left: 50px;
  }

  p.paragraph.paragraph-7 {
    padding-left: 50px;
  }

  p.paragraph.paragraph-9 {
    padding-left: 50px;
  }

  p.paragraph.paragraph-2 {
    padding-right: 50px;
    padding-left: 50px;
  }

  ul.link-list.ul-link-1 {
    margin-left: 6%;
    padding-right: 0;
    padding-left: 17px;
  }

  span.link-button-text.text-for-button-1 {
    padding-left: 10px;
    width: 50%;
  }

  a.link-button-glyph.button-link-1 {
    width: 28%;
  }
}

@media screen and (max-width: 642px) {
  /* Text Elements */

  h1 span.heading-text-4 {
    font-size: 45px;
  }

  p.paragraph.paragraph-3 {
    width: 70%;
  }

  p.paragraph.paragraph-6 {
    padding-left: 30px;
  }

  p.paragraph.paragraph-8 {
    padding-left: 30px;
  }

  p.paragraph.paragraph-7 {
    padding-left: 40px;
  }

  p.paragraph.paragraph-9 {
    padding-left: 40px;
  }

  p.paragraph.paragraph-2 {
    padding-right: 30px;
    padding-left: 30px;
    background-color: #232323;
  }

  /* Common Elements */

  div.table-container.table-10 {
    width: 100%;
  }

  div.table-container.table-1 {
    width: 100%;
  }
}

@media screen and (max-width: 596px) {
  /* Text Elements */

  h1.heading-5 {
    display: none;
  }

  p.paragraph.paragraph-3 {
    margin-top: 10px;
    font-size: 16px;
  }

  p.paragraph.paragraph-6 {
    padding-left: 100px;
  }

  p.paragraph.paragraph-8 {
    padding-left: 100px;
  }

  p.paragraph.paragraph-4 {
    width: 100%;
  }

  p.paragraph.paragraph-1 {
    padding-right: 0;
    padding-left: 0;
  }

  p.paragraph.paragraph-10 {
    padding-right: 0;
    padding-left: 0;
  }

  p.paragraph.paragraph-11 {
    padding-right: 0;
    padding-left: 0;
  }

  p.paragraph.paragraph-5 {
    padding-right: 0;
    padding-left: 0;
  }

  p.paragraph.paragraph-2 {
    margin-top: -93px;
    padding-top: 12px;
    padding-bottom: 12px;
    background-color: #232323;
    font-size: 14px;
    opacity: 1;
  }

  ul.link-list.ul-link-1 {
    margin-right: 10%;
    margin-left: 9%;
  }

  /* Common Elements */

  div.table-container.table-10 {
    width: 100%;
  }

  div.table-container.table-1 {
    width: 100%;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-4 {
    position: static;
    background-color: rgba(7, 43, 74, .95);
  }

  body.grid-1 {
    width: 100%;
  }

  body > .row.row-1 {
    width: 100%;
  }

  body > .row > [class*='coffee-span-'].column-9 {
    float: left;
  }

  .subgrid > .row > [class*='coffee-span-'].subgrid-column-1 {
    float: none;
    margin-right: auto;
    margin-left: auto;
    padding-right: 8px;
  }

  li.list-item-link.smoothScroll > a {
    font-size: 16px;
  }

  div.responsive-picture.picture-1 {
    margin-top: 35px;
  }

  a.link-button-glyph.button-link-1 {
    width: 20%;
  }

  a.responsive-picture.picture-link-2 {
    display: block;
    margin-top: 40px;
    margin-right: auto;
    margin-left: auto;
    width: 10%;
  }

  a.responsive-picture.picture-link-1.smoothScroll {
    display: none;
    opacity: .88;
  }

  div.responsive-picture.picture-5 {
    margin-top: 20px;
  }
}

@media screen and (max-width: 541px) {
  /* Text Elements */

  p.paragraph.paragraph-6 {
    padding-left: 60px;
  }

  p.paragraph.paragraph-8 {
    padding-left: 60px;
  }

  p.paragraph.paragraph-2 {
    font-size: 13px;
  }

  /* Common Elements */

  div.table-container.table-10 {
    width: 100%;
  }

  div.table-container.table-1 {
    width: 100%;
  }

  a.link-button-glyph.button-link-1 {
    padding-left: 20px;
    width: 29%;
  }

  span.glyph-for-button.glyph-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media screen and (max-width: 418px) {
  /* Text Elements */

  h1.heading-2 {
    font-size: 30px;
  }

  h1.heading-1 {
    font-size: 30px;
  }

  h1 span.heading-text-1 {
    font-size: 20px;
  }

  h2.heading-3 {
    font-size: 17px;
  }

  h2.heading-11 {
    font-size: 17px;
  }

  h2.heading-10 {
    font-size: 17px;
  }

  p.paragraph.paragraph-3 {
    font-size: 14px;
  }

  p.paragraph.paragraph-1 {
    padding-right: 0;
    padding-left: 0;
    font-size: 13px;
  }

  p.paragraph.paragraph-10 {
    padding-right: 0;
    padding-left: 0;
    font-size: 13px;
  }

  p.paragraph.paragraph-11 {
    padding-right: 0;
    padding-left: 0;
    font-size: 13px;
  }

  p.paragraph.paragraph-20 {
    font-size: 13px;
  }

  p.paragraph.paragraph-5 {
    padding-right: 0;
    padding-left: 0;
  }

  p.paragraph.paragraph-4 {
    width: 100%;
  }

  p.paragraph.paragraph-6 {
    position: static;
    -ms-flex-order: 1;
    float: none;
    clear: none;
    margin-top: 20px;
    margin-left: auto;
    padding-left: 10px;
    max-width: none;
    width: 50%;
    text-align: center;

    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
       -moz-box-ordinal-group: 2;
            order: 1;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
            align-self: center;
  }

  p.paragraph.paragraph-8 {
    margin-top: 20px;
    padding-left: 10px;
    width: 50%;
    text-align: center;
  }

  p.paragraph.paragraph-7 {
    margin-top: 20px;
    padding-left: 10px;
    width: 50%;
    text-align: center;
  }

  p.paragraph.paragraph-9 {
    margin-top: 20px;
    padding-left: 10px;
    width: 50%;
    text-align: center;
  }

  p.paragraph.paragraph-2 {
    font-size: 12px;
  }

  /* Common Elements */

  div.table-container.table-10 {
    width: 100%;
  }

  div.table-container.table-1 {
    width: 100%;
  }

  div.table-container.table-1 td {
    font-size: 11px;
  }

  div.table-container.table-1 th {
    font-size: 11px;
  }

  div.table-container.table-10 td {
    font-size: 11px;
  }

  div.table-container.table-10 th {
    font-size: 11px;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-6 {
    float: left;
  }

  .container.container-7 {
    position: static;
    display: block;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    float: none;

    -webkit-box-flex: 1;
    -webkit-flex: 1 auto;
       -moz-box-flex: 1;
        -ms-flex: 1 auto;
            flex: 1 auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
  }

  a.link-button-glyph.button-link-1 {
    padding-right: 10px;
    padding-left: 10px;
    width: 35%;
  }

  li.list-item-link.smoothScroll > a {
    font-size: 14px;
  }

  span.link-button-text.text-for-button-1 {
    margin-top: -15px;
    margin-left: -5%;
    padding-right: 5px;
    padding-left: 5px;
  }

  span.glyph-for-button.glyph-1 {
    margin-top: 0;
    padding-top: 0;
  }
}